body{
	background: -moz-radial-gradient(center, ellipse cover, rgba(17,37,73,1) 0%, rgba(17,37,73,1) 1%, rgba(2,12,29,1) 100%); /* ff3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(17,37,73,1)), color-stop(1%, rgba(17,37,73,1)), color-stop(100%, rgba(2,12,29,1))); /* safari4+,chrome */
background:-webkit-radial-gradient(center, ellipse cover, rgba(17,37,73,1) 0%, rgba(17,37,73,1) 1%, rgba(2,12,29,1) 100%); /* safari5.1+,chrome10+ */
background: -o-radial-gradient(center, ellipse cover, rgba(17,37,73,1) 0%, rgba(17,37,73,1) 1%, rgba(2,12,29,1) 100%); /* opera 11.10+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(17,37,73,1) 0%, rgba(17,37,73,1) 1%, rgba(2,12,29,1) 100%); /* ie10+ */
background:radial-gradient(ellipse at center, rgba(17,37,73,1) 0%, rgba(17,37,73,1) 1%, rgba(2,12,29,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#112549', endColorstr='#020c1d',GradientType=1 ); /* ie6-9 */ 
}
.swiper-slide p{
	margin-bottom: 0px;
	line-height: 1.5vw;
}
.swiper-slide label{
	margin-bottom: 0px;
	line-height: 2vw;
}
/*nav*/
.nav-wrapper nav.navbar-inverse{
	background-color: #0c1930;
	-webkit-box-shadow: -1px 11px 53px -1px rgba(0,0,0,0.5);
	-moz-box-shadow: -1px 11px 53px -1px rgba(0,0,0,0.5)
	box-shadow: -1px 11px 53px -1px rgba(0,0,0,0.5);
	padding: 1vw;
}
/*side nav*/
.about-sidenav{
	background-color: #0c1930;
	height: 100vh;
	width: 12vw;
	right: 0px;
	position: absolute;
	-webkit-box-shadow: -20px 11px 53px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: -20px 11px 53px 0px rgba(0,0,0,0.5);
	box-shadow: -20px 11px 53px 0px rgba(0,0,0,0.5);
}

.about-sidenav .side-nav{
	padding-left: 0px;
	width: 100%;
}
.about-sidenav .side-nav li:before, .about-sidenav .side-nav li.active:after{
	display: none
}
.about-sidenav .side-nav li.active:after{
	display: block;
	content: '';
}
.about-sidenav .side-nav li:after{
	border-radius: 0px;
	background-color: #5bc3b9;
	width: 0.36vw;
	height: 2.3vw;
}
.side-nav li label{
	font-family: 'PoppinsRegular';
	font-size: 0.72vw;
	line-height: 2.3vw;
	color: #354562;
}
.side-nav li.active label{
	font-family: 'PoppinsMedium';
	color: #5bc3b9;
	-webkit-transition: all 0.4s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-moz-transition: all 0.4s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-o-transition: all 0.4s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	transition: all 0.4s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
/*main sec*/
.main-container{
	height: 84.6vh !important;
	margin-top: 5.4vw;
	padding: 0;
	position: relative;
}
.centering{
	position: relative;
	top: 50%;
	transform: translateY( -50%);
	-webkit-transform: translateY( -50%);
	-moz-transform: translateY( -50%);
	-ms-transform: translateY( -50%);
	-o-transform: translateY( -50%);
}
/*wwd*/
.wwd-imgHolder{
	height: 100%;
	width: 38vw;
	position: relative;
	display: inline-block;
	left: -42vw;
}
.wwd-imgHolder img{
	height: 100%;
	position: absolute;
	right: 0;
	min-width: 100%;
}
.wwd-textHolder{
	height: 100%;
	width: 58vw;
	display: inline-block;
	vertical-align: top;
	margin-left: -8vw;
}
.wwd-text{
	color: #fff;
	letter-spacing: 0.1vw;
	text-align: left;
	padding-left: 3vw;
	padding-right: 5vw;
}
.wwd-textHolder .logo_bg{
	position: absolute;
	right: 5vw;
	z-index: -1;
	opacity: 0.1;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: gray;
	width: 34vw;
	top: -2vw;
}
.wwd-textHolder label.head, .values label.head, .propositions label.head, .tfa label.head, .aboutGsc label.head{
	font-size: 2vw;
	font-family: 'PoppinsMedium';
	line-height: 3vw;
}
.wwd-textHolder p{
	font-family: 'PoppinsLight';
	line-height: 1.5vw;
	font-size: 0.73vw;
	margin-bottom: 0px;
	margin-top: 1vw;
}
.wwd-textHolder .knowMore{
	margin-top: 2vw;
	margin-left: 0vw;
	opacity: 1;
	width: 20.7vw;
}
.vision-textHolder{
	position: absolute;
	right: 12vw;
	height: 100%;
	width: 70vw;
	top: 0px;
	z-index: -1;
}
.vision-textHolder label{
	font-family: 'RalewayBlack';
	font-size: 2.2vw;
	text-align: center;
	margin: 0 auto;
	display: block;
	line-height: 3vw;
}
.vision-box{
	background-color: rgba(0, 0, 0, 0.4);
	padding: 3.3vw;
	margin-top: 2vw;
	border-radius: 1vw;
	padding-left: 17vw;
}
.vision-box.one{
	margin-right: 4vw;
}
.vision-box.two{
	margin-right: 8vw;
	padding-left: 11vw;
}
.vision-box img{
	width:7vw;
	display: inline-block;
	vertical-align: middle;
}
.vision-inside{
	display: inline-block;
	vertical-align: middle;
	padding-left: 2vw;
	width: 37vw;
}
.vision-inside p{
	font-family: 'PoppinsLight';
	color: rgba(255, 255, 255, 0.8);
	font-size: 0.72vw;
	margin-top: 1vw;
	line-height: 1.5vw;
	margin-bottom: 0px;

}
.vision-box span{
	position: relative;
	color:#5bc3b9;
	font-size: 2.1vw;
	font-family: 'RalewaySemibold';
}
.vision-box span h2{
	font-size: 3.2vw;
	font-family: 'RalewayBlack';
	color: rgba(91, 195, 185, 0.1);
	position: absolute;
	z-index: -1;
	top: -3vw;
	left: 0px;
}
.vision-box p.subhead, .values p.subhead, .propositions p.subhead, .tfa p.subhead, .aboutGsc p.subhead, .team-holder p.subhead{
	font-family: 'PoppinsLight';
	color: #fff;
	font-size: 0.81vw;
	line-height: 1.6vw;
	margin-top: 1vw;
}
.values, .propositions, .tfa, .aboutGsc, .team-holder{
	width: 88vw;
	height: 100%;
}
.values label.head, .values p.subhead, .propositions label.head, .propositions p.subhead, .tfa label.head, .tfa p.subhead, .aboutGsc p.subhead, .aboutGsc label.head,.team-holder p.subhead{
	text-align: center;
	margin: 0 auto;
	display: block;
}
.values p.subhead, .propositions p.subhead, .tfa p.subhead, .aboutGsc p.subhead, .team-holder p.subhead{
	width: 50%;
}
.values_box{
	margin-top: 2vw;
	width: 33.33%;
	margin-left: -4px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
.values_box .center_img
{
	width: 20.5vw;
}
.value_inside{
	width: 92%;
	background-color: rgba(0,0,0,0.1);
	margin: 0 auto;
	text-align: center;
	padding: 1vw;
	margin-top: 1vw;
	border-radius: 1vw;

}
.value_inside img{
	display: inline-block;
	width: 20%;
}
.value_inside_text{
	display: inline-block;
	vertical-align: middle;
	width: 79%;
	text-align: left;
	padding-left: 0.5vw;
}
.value_inside_text label, .diff_sec label{
	color: #5bc3b9;
	font-size: 1.1vw;
	font-family: 'PoppinsRegular';
	text-align: left;
}
.diff_sec{
	cursor: pointer;
}
.diff_sec.unactive{
	opacity: 0.18;
}
.value_inside_text label span{
	padding-right: 1vw;
}
.value_inside_text p, .diff_sec p{
	width: 100%;
	text-align: left;
	color: #6d7178;
	font-size: 0.6vw;
	line-height: 1.4vw;
}
.propositionsimgHolder{
	margin-top: 3vw;
	width: 36%;
	display: inline-block;
	vertical-align: top;
}
.propositionsimgHolder .propositionsimg{
	width: 90%;
	text-align: center;
	margin: 0 auto;
	display: block;
	position: relative;
}
.propositionsimg .side{
	position: absolute;
	cursor: pointer;
	width: 40%;
}
.propositionsimg .side img{
	width: 100%;
}
.propositionsimg .sports_img{
	top: -3%;
	left: -3%;
}
.propositionsimg .media_img{
	top: -3%;
	right: -3%;
}
.propositionsimg .tech_img{
	bottom: -3%;
	right: 0;
	left: 0;
	margin: 0 auto;
	display: block;
}
.propositionsimg .base_img,.propositionsimg .top_img{
	width: 100%;
}
.propositionsimg .side_text{
	position: absolute;
	font-family: 'RalewayBold';
	color:#fff;
	font-size: 1.2vw;
	left: 0;
	right: 0;
	top: -9%
}
.propositionsimg .tech_text{
	top: initial;
	bottom: -22%;
}
.propositionsText{
	margin-top: 3vw;
	width: 60%;
	display: inline-block;
	vertical-align: top;
}
.sports_text.active{
	color: #e33a59;
}
.media_text.active{
	color: #fdc92a;
}
.tech_text.active{
	color: #3f7b97;
}
.propositionsText .main-textBox{
	background-color: rgba(0,0,0,0.1);
	padding: 1.5vw;
	padding-top: 1vw;
	border-radius: 1vw;
}
.diff_sec{
	margin-top: 1.8vw;
}
.diff_sec.sports{
	margin-top: 0;
}
.diff_sec p{
	color: rgba(255, 255, 255, 0.7);
}
.propositionsStatus{
	margin-top: 0.5vw;
	position: relative;
}
.propositionsStatus h2, .data_holder h2{
	color: rgba(91, 195, 185, 0.08);
	margin: 0px;
	font-family: 'RalewayBlack';
	font-size: 2.1vw;
	position: absolute;
	top:-0.3vw;
}
.propositionsStatus label.head, .data_holder label.head{
	color: #5bc3b9;
	font-family: 'RalewaySemiBold';
	text-align: left;
	margin-top: 1.5vw;
	font-size: 1.2vw;
}
.propositionsStatus label.head{
	margin-bottom: 0.5vw;
}
.statusBox.one{
	margin-left: 0px;
}
.statusBox{
	background-color: rgba(0,0,0,0.1);
	padding: 0.8vw;
	width: 21.6%;
	margin-left: 4%;
	display: inline-block;
	vertical-align: middle;
}
.statusBox img{
	width: 17%;
	display: inline-block;
	vertical-align: middle;
}
.statusBoxtext{
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	width: 76%;
	padding-left: 8%;
	text-align: left;
}
.statusBoxtext span{
	font-size: 0.7vw;
	font-family: 'PoppinsLight';
}
.statusBoxtext label{
	text-align: left;
	font-size: 1vw;
	font-family: 'PoppinsMedium';
	display:block;
}
.tfaChart{
	position: relative;
	text-align: center;
	height: 34vw;
}
.tfaChart img{
	width: 87%;
	position: relative;
	top: 9.5vw;
}
.tfaBox{
	background-color: rgba(0,0,0,0.1);
	padding: 1vw 1.5vw;
	position: absolute;
	width: 19vw;
	height: 7vw;
	border-radius: 0.4vw;
}
.tfaBox.techfront{
	top: 5%;
	left: 6%;
}
.tfaBox.mediaSeed{
	top: 5%;
	left: 32%;
}
.tfaBox.gsc{
	top: 5%;
	right: 18%;
}
.tfaBox.monsta{
	bottom: 5%;
	left: 20%;
}
.tfaBox.cellular{
	bottom: 5%;
	left: 20%;
}
.tfaBox.monsta{
	bottom: 5%;
	left: 47%;
}
.tfaBox.venues{
	bottom: 5%;
	right: 5%;
}
.tfaBox p{
	width: 100%;
	font-size: 0.62vw;
	font-family: 'PoppinsLight';
	color: rgba(255, 255, 255, 0.7);
	text-align: left;
	line-height: 1.2vw;
}
.gscTextholder{
	width: 46%;
}
 .gscImgHolder{
 	width: 52%;
 }
.gscTextholder, .gscImgHolder{
	margin-top: 2vw;
	display: inline-block;
	vertical-align: middle;
	padding: 0vw 2vw;
}
.gscImgHolder{
	padding: 0px;
}
.gscImgHolder img{
	width: 100%;
}
.gscTextholder p{
	text-align: left;
	color: rgba(255, 255, 255, 0.7);
	font-family: 'PoppinsLight';
	margin-bottom: 1vw;
	font-size: 0.68vw;
	line-height: 1.5vw;
}
.gscTextholder .knowMore{
	opacity: 1;
	width: 20.7vw;
	margin-left: 0px;
	margin-top: 1.9vw;
}
.teamdetailHolder, .teamphotoHolder{
	width: 59%;
	height: 100%;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.teamphotoHolder{
	width: 39%;
	background-color: #051025;
	overflow: hidden;
}
.teamphotoHolder img{
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 0;
	display: block;
	margin: 0 auto;
	height: 95%;
	max-width: 100%;
	opacity: 0;
}
.teamphotoHolder img.normal{
	opacity: 1;
}
.teamdetailHolder{
	padding: 0vw 1vw;
}
.teamdetailHolder label.head{
	font-size: 2.1vw;
	font-family: 'RalewayBold';
	line-height: 4vw;
	margin-left: 1vw;
}
.person_thumb{
	padding-left: 0px;
	margin-left: 1vw;
	width: 85%;
	margin-bottom: 0px;
	margin-top: 2vw;
	border-bottom: 0.2vw solid #3c475f;
	overflow: hidden;
	height: 6vw;
}
.person_thumb li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 2vw;
	margin-bottom: 2vw;
	cursor: pointer;
}
.person_thumb li img{
	border-radius: 50%;
	width: 3.8vw;
	height: 3.8vw;
	border:0.2vw solid transparent;
	opacity: 0.3;
}
.person_thumb li.active img{
	opacity: 1;
	border:0.2vw solid #f37044;
}
.data_holder_wrapper{
	background-color: rgba(0,0,0,0.2);
	padding: 1.5vw;
	margin-top: 2vw;
	position: relative;
	max-height: 18vw;
	border-radius: 1vw;
	width: 93%;
}
.data_holder label.head{
	margin-top: 0px;
	margin-left: 0vw;
}
.data_holder h2{
	top: 0.7vw;
	left: 1.5vw;
	font-size: 3.2vw;
	text-transform: uppercase;
}
.data_holder span.position{
	font-size: 0.82vw;
	color: #fff;
	display: block;
	font-family: 'PoppinsRegular';
	margin-top: 1vw;
	margin-bottom: 1vw;
}
.data_holder p.content{
	color: #6d7178;
	font-family: 'PoppinsLight';
	font-size: 0.72vw;
}
.data_holder .social_link{
	position: relative;
	bottom: -1vw;
	left: 0vw;
	list-style: none;
	padding-left: 0;
}
.data_holder .social_link li{
	display: inline-block;
	margin-right: 1vw;
}
.data_holder .social_link a{
	width: 2.5vw;
	height: 2.5vw;
	background-color: #15233b;
	display: block;
	color: #fff;
	font-size: 1vw;
	border-radius: 50%;
	padding: 0.8vw 0vw;
	text-align: center;

}
.data_holder_wrapper .nav_arrow, .nav_team_arrow .nav_arrow{
	position: absolute;
	right: 1vw;
	top: 1vw;
	z-index: 9;
}
.data_holder_wrapper .nav_arrow a,.nav_team_arrow .nav_arrow a{
	width: 1.8vw;
	height: 1.8vw;
	background-color: #132839;
	margin-right: 1vw;
	display: inline-block;
	font-size: 1.4vw;
	color: #fff;
	text-align: center;
	padding: 0.22vw;
}
/*animation*/
.data_holder{
	opacity: 0;
	display: none;
}
.data_holder.active{
	opacity: 1;
	display: block;
}
.ourBoard .teamphotoHolder img{
	opacity: 1;
}
.swiper-slide{
	opacity: 0;
	-webkit-transition: all 0.4s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-moz-transition: all 0.4s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-o-transition: all 0.4s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	transition: all 0.4s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.swiper-slide-active{
	opacity: 1;
	-webkit-transition: all 2s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-moz-transition: all 2s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-o-transition: all 2s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	transition: all 2s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
/*animation*/
.wwd-imgHolder.one img{
	right: 43vw;
	-webkit-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-moz-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-o-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.swiper-slide-active .wwd-imgHolder.one img{
	right: 0vw;
	-webkit-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-moz-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-o-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.values_box .center_img{
	opacity: 0;
	transform: rotate( 200deg);
	-webkit-transform: rotate( 270deg);
	-moz-transform: rotate( 270deg);
	-o-transform: rotate( 270deg);
	-webkit-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-moz-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-o-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.swiper-slide-active .values_box .center_img{
	opacity: 1;
	transform: rotate( 360deg);
	-webkit-transform: rotate( 360deg);
	-moz-transform: rotate( 360deg);
	-o-transform: rotate( 360deg);
	-webkit-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-moz-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	-o-transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	transition: all 1s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.propositionsimg p{
	color: #fff;
	font-size: 2vw;
	position: absolute;
	left: 0;
	right: 0;
	top: 37%;
	transform: translateY( -50%);
}
.propositionsimg p img{
	width: 3vw;
}
.team-holder p.subhead{
	width: 80%;
	text-align: left;
	margin-left: 1vw;
}
.diff_sec p{
	font-size: 0.75vw;
}